Bug 1469761 - Downgrade on Fedora 26
Downgrade on Fedora 26
Status: ASSIGNED
Product: Fedora
Classification: Fedora
Component: numix-icon-theme-circle (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Sascha Spreitzer (Red Hat)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-11 15:26 EDT by marc.heinimann
Modified: 2017-08-22 14:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description marc.heinimann 2017-07-11 15:26:26 EDT
Description of problem:

When updating to Fedora 26 the numix-icon-theme-circle package downgrades from
0.1.0-13.git5a11140.fc25 to 0.1.0-12.gitc3aefdb.fc26. This seems to be a simple packaging issue, since the 0.10.13 version is availible in the update repo for Fedora 25 but not in Fedora 26.


Version-Release number of selected component (if applicable):


How reproducible:

Upgrade from Fedora 25 to Fedora 26

Steps to Reproduce:
1. Install Fedora 25
2. Go through upgrade precedure
3. Downgrade happens

Actual results:

Package is downgraded from 0.10.13 to 0.10.12

Expected results:

Package version should stay the same
Comment 1 Sascha Spreitzer (Red Hat) 2017-07-12 03:05:28 EDT
Hi

When it is available in 25 updates it should be around in 26 base. As of my assumption. Will take a look at it, thanks for reporting!

Kind regards
Sascha

Note You need to log in before you can comment on or make changes to this bug.